MATLAB and Simulink Requirements

Product Requirements & Platform Availability for Vehicle Network Toolbox

Supported Platforms

Windows, Linux

Product Requirements

  • Requires MATLAB
  • Simulink recommended
  • On Linux® platform, support is limited to encoding and decoding CAN and CAN FD messages using MathWorks virtual channels. Hardware support on Linux is only available for PEAK-System CAN interface hardware.

Introduced in R2009a

View requirements for another product: